body {
	background-color: #000;
	color: #e2e2e2;
	margin: 0;
	padding: 0;
	font-family: verdana;
}

.wrapper {
	margin: 0;
	padding: 0;
}

.content {
	width: 1024px;
	margin: auto;
}

.header {
	float: left;
	width: 1024px;
	padding-bottom: 30px;
}

	.header .language {
		float: right;
		position: relative;
		left: -50px;
		top: 15px;
		padding: 0;
		margin: 0;
		height: 0;
	}

	.header .language ul {
		list-style-type: none;
	}
	
	.header .language ul li {
		float: left;
		font-size: 12px;
		padding-right: 10px;
	}
	
	.header .language ul li a {
		text-decoration: none;
		color: grey;
	}
	
	.header .language ul li a:hover {
		text-decoration: underline;
	}

	.header p.dateTime {
		text-align: center;
		font-size: 11px;
		padding: 0px 0 0 0;
		margin: 0;
	}

	.header span.dateTime {
		padding-right: 25px;
	}
	
.left-menu,
.right-menu {
	float: left;
	width: 205px;
}

.left-menu {
	padding-left: 30px;
	padding-top: 35px;
}

.left-menu-items {
	width: 80px;
	padding: 5px;
	font-size: 12px;
	text-align: center;
	margin-bottom: 8px;
	-moz-box-shadow: 0 0 7px 0 #FFF;
	-webkit-box-shadow: 0 0 7px 0 #FFF;
	box-shadow: 0 0 7px 0 #FFF;
}

.left-menu .newsletter {
	margin-top: 100px;
}

	.left-menu .newsletter h3 {
		margin: 0;
		padding: 0;
		font-size: 14px;
	}
	
	.left-menu .newsletter p {
		font-size: 10px;
		margin: 0 15px 5px 0;
	}
	
	.left-menu .newsletter p.small {
		margin-top: 5px;
		font-size: 10px;
	}

.right-menu .productions {
	float: right;
	text-align: center;
}

.right-menu .productions p {
		font-size: 12px;
}

.right-menu .productions a {
	color: #e2e2e2;
	text-decoration: none;
}

.right-menu .productions a:hover {
	text-decoration: underline;
}

.right-menu .productions .productions-list {
	padding: 5px;
	font-size: 12px;
	text-align: center;
	margin-bottom: 8px;
	-moz-box-shadow: 0 0 7px 0 #FFF;
	-webkit-box-shadow: 0 0 7px 0 #FFF;
	box-shadow: 0 0 7px 0 #FFF;
}

.left-menu .left-menu-items a,
.right-menu .productions .productions-list a {
	color: #e2e2e2;
	text-decoration: none;
}

.left-menu .left-menu-items a:hover,
.right-menu .productions .productions-list a:hover {
	text-decoration: underline;
}

.main {
	float: left;
	width: 550px;
	margin-bottom: 25px;
}

	.main h1 {
		font-size: 18px;
	}

	.main p {
		font-size: 12px;
		line-height: 1.5em;
	}
	
.footer {
	clear: both;
}

	.footer .footer-left {
		padding-left: 30px;
	}

	.footer .footer-left,
	.footer .footer-right {
		float: left;
		width: 180px;
		text-align: right;
	}

	.footer .footer-left .responsible-publisher {
		float: left;
		font-size: 9px;
		padding-top: 30px;
		color: grey;
	}
	
	.footer .footer-middle .chewing-cow {
		padding: 0 0 0 0;
		float: left;
	}
	
	.footer .footer-middle {
		float: left;
		width: 590px;
	}
	
		.footer .footer-middle p {
			font-size: 9px;
			padding-right: 20px;
		}
		
.main .security-box {
	border: 1px solid grey;
	padding: 10px;
	margin-bottom: 10px;
}

.main .security-box p {
	font-size: 12px;
	margin: 0;
	padding: 0;
}
		
.main .slussen-left {
	float: left;
	width: 250px;	
}

.main .slussen-right {
	float: right;
	width: 300px;
}

	.main .slussen-right table,
	.main .slussen-left table {
		margin-top: 10px;
		font-size: 12px;
	}
	
.main .slussen-bottom {
	clear: both;
}

.main .slussen-submit {
	text-align: right;
}